Coremail apiws模块安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1653030 漏洞类型 其他
发布时间 2019-06-15 更新时间 2019-07-02
CVE编号 N/A CNNVD-ID CNNVD-201906-595
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201906-595
|漏洞详情
CoremailXT3.0.1版本至XT5.0.9版本中的apiws模块上的部分WebService服务存在安全漏洞。攻击者可利用该漏洞在未授权的情况下远程访问Coremail部分服务接口,进行文件操作,并且在未授权的情况下,获知Coremail服务器的系统配置文件,造成数据库连接参数等系统敏感配置信息泄露。
|参考资料